Subject: bug#24616: 26.0.50; No backtrace when emacsclient --eval fails

From: Stefan Kangas <[email-masked]>
Date: Sat, 02 Nov 2019 02:09:16 +0100

[email-masked] writes:

> Fixed and pushed as b2ba6307 "Explain how to debug emacsclient lisp
> errors".

Is there anything more to do here, or can this bug report be closed?

If I don't hear back within a couple of weeks, I'll just go ahead and
close this bug.

Best regards,
Stefan Kangas